<?php

$context = array();
$context['theme'] = get_template_directory_uri();
$context['url'] = home_url();
$current_user = wp_get_current_user();
$user_id = $current_user->ID;
if ($user_id == 0) {

}else{
    $date = current_time('Y-m-d');
    $datetime = new DateTime($cureent_time . '+1 day');
    $date = $datetime->format('Y-m-d');
    $context['data'] = array(
        'jt' => $date,
        'mt' => new DateTime($date . '+1 day'),
        'ht' => $date
    );
    $context['user_id'] = $user_id;
    $context['house_id'] = $_GET['house_id'];
    $context['consultant_id'] = $_GET['consultant_id'];
}

Timber::render('view.html', $context);

?>